Subject: Re: [PATCH v8 net-next 05/14] pds_core: set up device and adminq

From: Jakub Kicinski <[email-masked]>
Date: Mon, 3 Apr 2023 13:37:17 -0700

On Sat, 1 Apr 2023 12:48:33 -0700 Shannon Nelson wrote:
> > Also it'd be a little easier to review if the documentation was part
> > of the same patch as code :(  
> 
> Well, at least there is a doc file at the end of the patchset :-). 
> Shall I build up the pds_core.rst file little by little throughout the 
> patchset?

That'd be easier for review. Otherwise I have to keep jumping
between patches :(